1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Preciso do .NET Framework Version 1.1 Redistributable Package

Discussão em 'Dúvidas e Suporte Técnico PC' iniciada por Whooper, 3 de Maio de 2006. (Respostas: 4; Visualizações: 1110)

  1. Whooper

    Whooper Power Member

    Boas,

    preciso do .NET Framework Version 1.1 Redistributable Package (para poder instalar o ImageShack QuickLoad). Mas do site da MS está escasso (lol). EU ja tenho a versão 2 do Framework Version, mas o mageShack QuickLoad pede a versão 1.

    Podem me ajudar, sff.

    Tkx.:)
     
  2. Whooper

    Whooper Power Member

  3. Whooper

    Whooper Power Member

Partilhar esta Página